## rust-webauthn-attestation-ca 0.5.2

=== debian/changelog ===
rust-webauthn-attestation-ca (0.5.2-1) experimental; urgency=medium

  * Package webauthn-attestation-ca 0.5.2 from crates.io using debcargo 2.7.10

 -- Bernhard Dick <bernhard@bdick.de>  Sun, 07 Dec 2025 11:36:52 +0100
