=== debian/control ===
Source: rust-webauthn-attestation-ca
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.85) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64urlsafedata-0.5+default-dev (<< 0.5.3-~~) <!nocheck>,
 librust-base64urlsafedata-0.5+default-dev (>= 0.5.2-~~) <!nocheck>,
 librust-openssl-0.10+default-dev (>= 0.10.56-~~) <!nocheck>,
 librust-openssl-sys-0.9+default-dev (>= 0.9.109-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.141-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.141-~~) <!nocheck>,
 librust-tracing-0.1+default-dev (>= 0.1.35-~~) <!nocheck>,
 librust-uuid-1+default-dev (>= 1.1.2-~~) <!nocheck>,
 librust-uuid-1+serde-dev (>= 1.1.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Bernhard Dick <bernhard@bdick.de>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/webauthn-attestation-ca]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/webauthn-attestation-ca
Homepage: https://github.com/kanidm/webauthn-rs
X-Cargo-Crate: webauthn-attestation-ca

Package: librust-webauthn-attestation-ca-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64urlsafedata-0.5+default-dev (<< 0.5.3-~~),
 librust-base64urlsafedata-0.5+default-dev (>= 0.5.2-~~),
 librust-openssl-0.10+default-dev (>= 0.10.56-~~),
 librust-openssl-sys-0.9+default-dev (>= 0.9.109-~~),
 librust-serde-1+default-dev (>= 1.0.141-~~),
 librust-serde-1+derive-dev (>= 1.0.141-~~),
 librust-tracing-0.1+default-dev (>= 0.1.35-~~),
 librust-uuid-1+default-dev (>= 1.1.2-~~),
 librust-uuid-1+serde-dev (>= 1.1.2-~~)
Provides:
 librust-webauthn-attestation-ca+default-dev (= ${binary:Version}),
 librust-webauthn-attestation-ca-0-dev (= ${binary:Version}),
 librust-webauthn-attestation-ca-0+default-dev (= ${binary:Version}),
 librust-webauthn-attestation-ca-0.5-dev (= ${binary:Version}),
 librust-webauthn-attestation-ca-0.5+default-dev (= ${binary:Version}),
 librust-webauthn-attestation-ca-0.5.2-dev (= ${binary:Version}),
 librust-webauthn-attestation-ca-0.5.2+default-dev (= ${binary:Version})
Description: Webauthn Attestation CA Descriptions - Rust source code
 Source code for Debianized Rust crate "webauthn-attestation-ca"
