=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test webauthn-attestation-ca 0.5.2 --all-targets --all-features
Features: test-name=rust-webauthn-attestation-ca:@
Depends: dh-cargo (>= 31), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test webauthn-attestation-ca 0.5.2 --all-targets
Features: test-name=librust-webauthn-attestation-ca-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test webauthn-attestation-ca 0.5.2 --all-targets --no-default-features
Features: test-name=librust-webauthn-attestation-ca-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable
