=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/webauthn-attestation-ca
Matching-Pattern:  .*/crates/webauthn-attestation-ca/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/webauthn-attestation-ca-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
